
.container-hero{
  @apply px-4 py-12 mx-auto max-w-7xl sm:px-6 md:px-12 lg:px-24 lg:py-24;



  .flex_{
    @apply flex flex-col w-full mb-12 text-center;


    .title{
      @apply max-w-5xl text-2xl font-bold leading-none tracking-tighter text-neutral-600 md:text-5xl lg:text-6xl lg:max-w-7xl;
    }

    .text{
      @apply max-w-xl mx-auto mt-8 text-base leading-relaxed text-center text-gray-500;
    }

    .link{
      @apply mx-auto mt-8 text-sm font-semibold text-blue-600 hover:text-neutral-600;
    }

    .icon_{
      @apply inline-flex items-center justify-center flex-shrink-0 w-20 h-20 mx-auto mb-5 text-blue-600 rounded-full bg-gray-50;

      svg{
        @apply w-10 h-10;
      }

    }

  }

}